Nyelvek

Topic-ikon Kérdés Az 777 repülőgépek egyike sem telepíti megfelelően

Több
2 év 4 hónapja #802 by jopidioot

Meg lehet-e adni, hogyan kell cselekedni, amikor az 777-et telepíti P3Dv4. Egyikük sem működik. Nincs elérhető előnézet. Megmutatják (ao) futómű nélkül.

További részletekért kérem lapozgasson a menüben; szülőknek szóló egyéni ajánlatokat pedig a Belépek or Hozzon létre egy fiókot hogy csatlakozzon a beszélgetést.

Több
2 év 3 hónapja #803 by rikoooo

Helló,

A Boeing 777-ok jelenleg nem kompatibilisek a Prepar3D v4, mert P3D A v4 egy 64 bites alkalmazás, és az FS2004 számára készített minden kiegészítő csak az 32 bitekkel kompatibilis.

Ha a szerzők nem frissítik modellüket, akkor csak várakozást tehetünk.

Jó repülést


Erik - Általános Rendszergazda - Mindig szívesen segít

További részletekért kérem lapozgasson a menüben; szülőknek szóló egyéni ajánlatokat pedig a Belépek or Hozzon létre egy fiókot hogy csatlakozzon a beszélgetést.

  • Nem megengedett: hogy új téma.
  • Nem megengedett: válaszolni.
  • Nem megengedett: fájlok hozzáadásához.
  • Nem megengedett: szerkeszteni az üzenetet.
Oldal megjelenítéséhez szükséges idő: 0.231 másodperc
Nyelvek